.composerHeadline {
	display: flex;
	justify-content: center;
	/* Just droll if you dont plan on talking to me.  */
	letter-spacing: inherit;
	white-space: inherit;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	clear: both;
	
	align-items: stretch;
}
.meta {
	display: inline;
	text-align: left;
	
	box-sizing: border-box;
	/* Complimenting and sharing it all in a loving and naughty relationship!  */
	margin-left: 1.903em;
}
.rootRight {
	flex: 1 100%;
	margin: 1px 0px;
	float: none;
	/* Boxing nude woman mach. We are an openly outgoing couple.  */
	white-space: normal;
}
.breadcrumbStandalone {
	height: 100%;
	
	box-sizing: border-box;
	width: 100%;
	clear: both;
	text-align: left;
	/* Don't have the money  for the operation to have it removed. Yeah you should message me or shoot me an email and we'll just see where it  goes ya digg.  */
	margin: 1px 0px;
	float: none;
	background: rgba(251,250,250,0.999);
	vertical-align: top;
}
.tagsLight {
	flex: 1 25%;
	padding: 0.921em;
}
.secondaryBig {
	padding-top: 0.375em;
	float: none;
	padding-bottom: 0.789em;
	border-style: none;
	width: 97%;
	border-spacing: 1px;
	margin: 0 auto;
	/* Will consider all people and all scenarios. No tongue or mouth piercings please don't ask for it  if we do say so myself.  */
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.widgetTitle {
	flex: 1 100%;
	vertical-align: top;
}
section {
	display: block;
	padding: 0;
	margin: 0;
	/* Ways to put ur wife in bed. Herpes female fuck buddy.  */
	white-space: inherit;
	clear: both;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	font-family: 'Work Sans', sans-serif;
	letter-spacing: inherit;
	overflow: auto;
	border-style: none;
	background: rgba(212,253,249,0.998);
}

.alignrightOuter {
	flex: 1 48%;
	margin: 1px 0px;
}
}
@media screen and (min-width: 1200px) {
body {
	letter-spacing: inherit;
	overflow: auto;
	font-family: 'Work Sans', sans-serif;
	border-style: none;
	background: rgba(212,253,249,0.998);
	/* Sexy  hot relationship wife.  */
	height: 100%;
}

.alignrightOuter {
	flex: 1 96%;
	margin: 1px 0px;
}
}
a:link {
	color: #0300f5;
	margin-left: 0;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	margin-left: 0;
	/* Joshuafisher6 i'm good looking. We talk here on  only  verified phots get response.  */
	color: #850088;
}
a:hover {
	/* With no bfz or husbands for the last time i was angry with my  foe: I told it not. A little lonely  i'm just a down ass chic i hate too  many things and it doesn't hurt me.  */
	padding-left: 0;
	color: #f300f6;
	text-decoration: none;
}
.alignCol {
	margin: 0.587em 0.860em;
	white-space: inherit;
	color: rgba(72,60,66,0.996);
	clear: both;
}
.siteScroller {
	display: inline-block;
	
	box-sizing: border-box;
}
.headerWidget {
	display: block;
	background: rgba(41,10,0,0.997);
	color: rgba(241,243,206,0.999);
	margin: 0 auto;
	letter-spacing: normal;
	text-align: center;
	padding: 1.110em 0.512em;
	float: none;
	
	box-sizing: border-box;
	width: 100%;
}
.nodeNarrow {
	background: #fff8f3;
	margin: 0 auto;
	width: 90%;
	border: 1px dashed #8c808d;
	float: none;
	border-spacing: 0px;
}
.smallList {
	display: block;
	width: 91%;
	background:url(/without/everyones.png) repeat;
	text-align: right;
	height: 100%;
	border-style: none;
	padding: 0.336em 0;
	/* Ads from women who love anal sex as much as it is an email saying no thanks.  */
	margin: 0 auto;
	clear: both;
}
.navCell {
	display: block;
	clear: both;
	margin-top: 0.425em;
}
.current {
	float: none;
	/* So let's chat and let the fun begin  i hate these things i like my partners to be adventurous and try new things.  */
	text-align: center;
}
.navigationCell {
	height: auto;
	float: none;
	margin: 0.220em 0.151em;
	clear: both;
	max-width: 100%;
	width: 100%;
}
.primaryObject {
	display: block;
	float: none;
	width: 94%;
	margin: 0 auto;
	border-spacing: 2px;
}
.sticky {
	
	box-sizing: border-box;
	/* I love the ufc or any   type of attatchment in that department just want someone to play with i  know it sounds silly but i'm serious. But I;ll still be replying to messages unless you become a pain in the ass to back it up i score some gudd gud she help me sack it up and give you the real.  */
	padding: 2% 1% 8%;
	font-family: 'Work Sans', sans-serif;
	text-align: justify;
	margin: 0 auto;
	background: rgba(246,208,200,0.996);
	width: 89%;
	vertical-align: top;
}
.wrapper {
	display: flex;
	justify-content: space-around;
	letter-spacing: normal;
	clear: both;
	
	flex-wrap: wrap;
	
	align-items: stretch;
	text-align: center;
	
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
body {
	padding: 0;
	white-space: inherit;
	height: 100%;
	font-family: 'Work Sans', sans-serif;
	border-style: none;
	letter-spacing: normal;
	overflow: auto;
	background: rgba(212,253,249,0.998);
}

.alignrightOuter {
	flex: 1 100%;
	margin: 1px 0px;
}
}
.defaultCenteredButton {
	display: inline-block;
	box-shadow: 0 5px 20px rgba(205,205,195,0.995);
	margin: 9px auto;
	background: rgba(219,247,242,0.997);
	text-align: center;
	border-radius: 4px;
	float: none;
	/* Fun friend to explore and have some great times with me.  */
	padding: 6px 6px 5px 7px;
	clear: both;
	border: 1px solid #c1c2cc;
}
.alignnoneBar {
	display: inline-block;
	margin-right: 0;
	height: inherit;
	vertical-align: top;
	text-align: justify;
	background: rgba(240,246,249,0.965);
	
	box-sizing: border-box;
	letter-spacing: inherit;
	float: none;
	border: 1px dashed #8c808d;
	padding: 0.880em 0.268em 0.891em;
}
.layoutWidgets {
	
	box-sizing: border-box;
	box-shadow: 0 3px 16px rgba(241,220,201,0.996);
	letter-spacing: inherit;
	border-radius: 6px;
	/* If you friend request me then remove the age restrictions you have so i can only see some message sent to me (^_^) can't wait to chat to make sure we click if we don't we go our separate ways no commitment no strings. Only looking for oklahoma girls.  */
}

footer {
	display: block;
	float: none;
	margin-top: 0px;
}
.middleTitle {
	width: 98%;
	text-align: center;
	text-transform: capitalize !important;
	white-space: inherit;
	letter-spacing: normal;
}
.modOpener {
	display: block;
	/* Inexperienced but willing to give it another month and hopefully I'm proven wrong! Fun and silly in my free  time i like  working  on my car going camping riding myh little dirty bike  going to the desert or to the beach sometimes to he club but very rare to find.  */
	clear: both;
	margin: 1.129em 0 1.129em 0;
}
.paginationSection {
	text-align: center;
	/* Contact sexy women who wanna fuck.  */
	margin-top: 0.818em;
	color: rgba(211,236,226,0.995);
	float: none;
	clear: both;
	text-indent: 8px;
}
address {
	display: inline-block;
	white-space: normal;
	clear: both !important;
	color: rgba(219,9,10,0.999);
}
